account_login:
  -
    case: "om后台登录"
    username: "chenrenkai"
    password: "123456"
    assert: "success!"


  -
    case: "登录失败-账号密码错误"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第二次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第三次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第四次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第五次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第六次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第七次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第八次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第九次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第十次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第十一次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第12次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第13次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第14次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第15次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第16次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第17次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第18次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第19次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "第20次登录失败"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "账号或密码输入错误，请核对后重新输入!"

  -
    case: "登录超限账号锁定"
    username: "chenrenkaizidonghua"
    password: "dng6Rq1"
    assert: "尝试次数超过20次，您的帐号被锁定1小时，请1小时后重新登录"

